Carregant...
 

Problemes per a escoltar el so

Versiones
- LliureX 16

- LliureX 15

És molt típic que a mesura que rebem maquinari nou tinguem problemes de compatibilitat amb el programari instal·lat, per la qual cosa cal adequar-lo. Per a fer-ho, hem d'iniciar sessió com a administrador de l'ordinador, obrir un terminal i executar l'ordre següent:

sudo apt-get install dkms


Ara, amb aquesta ordre sabrem quin nucli (kernel) estem utilitzant:

uname -r


Amb açò clar, executem:

sudo apt-add-repository ppa:ubuntu-audio-dev/alsa-daily
sudo apt-get update


I ara seleccionarem un d'aquests segons el nucli que tinguem:

3.13 - use the oem-audio-hda-daily-dkms
3.16 - use the oem-audio-hda-daily-lts-utopic-dkms
3.19 - use the oem-audio-hda-daily-lts-vivid-dkms
4.2 - use the oem-audio-hda-daily-lts-wily-dkms


Suposem que tenim el nucli 3.16, aleshores executem:

sudo apt-get install oem-audio-hda-daily-lts-utopic-dkms


Reiniciem i comprovem ara si el so funciona.